body {
	margin: 0px;
	background-color: #0D0F12;
	background-image: url(/img/edbg.gif);
	background-repeat: repeat-x;
}
.mainbox {
	background-color: #24252A;
	background-image: url(/img/edmainboxbg.gif);
	background-repeat: no-repeat;
}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 15pt;
	color: #FFFFFF;
}
.navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #F3BF14;
}
.bottombox {
	background-image: url(/img/edbottom.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #777777;
	text-decoration: none;
	line-height: 15pt;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	line-height: 22pt;
	color: #F0BD12;
}
